
This repository contains configuration files for building a [Docker](https://github.com/docker/docker) image for the Subsonic media streamer.

## Noteworthy

* Subsonic (http://www.subsonic.org)
* Still is Java 8 ... (https://www.java.com/download/manual.jsp)

## Build your own image

```shell
docker build -t $USER/subsonic .
```

## Run a container with this image

```shell
docker run \
  -it \
  --rm \
  -p 4040:4040 \
  -p 4043:4043 \
  --volume "/wherever/your/music/is:/opt/music/:ro" \
  $USER/subsonic

```

  
